<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
        <style>
            .wrapper {
                min-height: 100%;
            }

            .container {
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
            }

            .smiles {
                display: flex;
                position: absolute;
                top: 95%;
            }
            .sml {
                max-width: 30px;
                margin-right: 20px;
            }

            p {
                margin-left: 10px;
            }

        </style>
    </head>
    <body>
        <div class="wrapper">
            <div class="container">
                <img src="img/1.jpg" alt="cat" />

                <div class="smiles">
                    <div class="smile">
                        <img class="sml" src="img/simple-smile.svg" alt="smile" />
                        <p></p>
                    </div>
                    <div class="smile">
                        <img class="sml" src="img/smile.svg" alt="smile" />
                        <p></p>
                    </div>
                    <div class="smile">
                        <img class="sml" src="img/cat.svg" alt="smile" />
                        <p></p>
                    </div>
                    <div class="smile">
                        <img class="sml" src="img/heart-eyes.svg" alt="smile" />
                        <p></p>
                    </div>
                    <div class="smile">
                        <img class="sml" src="img/halo.svg" alt="smile" />
                        <p></p>
                    </div>
                </div>
            </div>
        </div>
        <script src="main.js"></script>
    </body>
</html>
